import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增考期
    appCourseExamine(data) {
        return request({
            url: '/course/examine',
            method: 'post',
            data
        })
    },
    //修改考期
    editCourseExamine(data) {
        return request({
            url: '/course/examine/edit',
            method: 'post',
            data
        })
    },
    //查询考期列表
    inquireCourseExamine(data) {
        return request({
            url: '/course/examine/list',
            method: 'get',
            params: data
        })
    },
    //获取考期详细信息
    obtainCourseExamine(data) {
        return request({
            url: `/course/examine/` + data,
            method: 'get',
        })
    },
}